/* Insert your hb content SASS styling. */
.book-navigation {
  padding-left: 0;
}
@media (max-width: 767.98px) {
  .book-navigation {
    padding-right: 0;
  }
}
.book-navigation .book-pager {
  display: flex;
  align-items: normal;
  justify-content: flex-end;
  max-width: 700px;
  margin: auto;
  padding: 0;
  border: unset;
}
@media (max-width: 991.98px) {
  .book-navigation .book-pager {
    flex-direction: column;
  }
}
.book-navigation .book-pager .blue-outline {
  margin-bottom: 0.3125rem;
  text-transform: uppercase;
  color: #000;
}
.book-navigation .book-pager.only-child {
  display: block;
}
.book-navigation .book-pager.only-child .book-pager__item--next {
  float: right;
}
.book-navigation .book-pager.only-child .book-pager__item--previous {
  float: left;
}

.book-pager__item {
  position: relative;
  display: flex;
  flex-flow: column;
  padding: 1rem;
  border: 2px solid #1d1d1b;
  border-radius: 4px;
}
.book-pager__item a {
  color: #000;
  font-size: 1rem;
}
@media (max-width: 991.98px) {
  .book-pager__item a {
    font-size: 0.875rem;
  }
}

.book-pager__item--next {
  align-items: flex-start;
  width: 50%;
  margin-left: 0.9375rem;
  background-image: url("../../images/icons-arrow-right.svg");
  background-repeat: no-repeat;
  background-position: 96%;
}
@media (max-width: 991.98px) {
  .book-pager__item--next {
    order: 0;
    width: 100%;
    margin-bottom: 1rem;
    margin-left: 0;
  }
}
.book-pager__item--next a {
  padding-right: 0.9375rem;
  text-align: left;
}

.book-pager__item--previous {
  align-items: flex-end;
  width: 50%;
  margin-right: 0.9375rem;
  background-image: url("../../images/icons-arrow-left.svg");
  background-repeat: no-repeat;
  background-position: 4%;
}
@media (max-width: 991.98px) {
  .book-pager__item--previous {
    order: 1;
    width: 100%;
    margin-right: 0;
  }
}
.book-pager__item--previous a {
  padding-left: 0.9375rem;
  text-align: right;
}

.block-book-navigation {
  margin-right: 2.1875rem;
  margin-bottom: 3.75rem;
  border-right: 1px solid #e5e5e5;
}
@media (max-width: 991.98px) {
  .block-book-navigation {
    margin-bottom: 1.875rem;
  }
}
.block-book-navigation ul {
  margin-bottom: 0;
}
.block-book-navigation ul li.menu-item a {
  display: block;
  padding-right: 1.875rem;
  padding-left: 0.3125rem;
}
.block-book-navigation ul li.menu-item:not(.menu-item--active-trail) .menu {
  display: none;
}
.block-book-navigation ul li.menu-item.menu-item--active-trail::marker {
  color: #0072bc;
}
.block-book-navigation ul li.menu-item.menu-item--active-trail > a {
  color: #0072bc;
  font-weight: bold;
}
.block-book-navigation ul li.menu-item.menu-item--expanded {
  position: relative;
}
.block-book-navigation ul li.menu-item.menu-item--expanded span {
  position: absolute;
  top: 9px;
  right: 0;
  display: flex;
  align-items: center;
  padding: 0.3125rem;
  cursor: pointer;
}
.block-book-navigation ul li.menu-item.menu-item--expanded span::after {
  display: block;
  width: 20px;
  height: 11px;
  content: "";
  background: url(../../images/icons-arrow-right.svg) no-repeat;
  background-position: center;
  background-size: contain;
}
.block-book-navigation ul li.menu-item.menu-item--expanded.open > span:after {
  transform: rotate(90deg);
}
.block-book-navigation ul a {
  color: #000;
}
.block-book-navigation .content > .book-block-menu > ul {
  padding: 0;
  list-style: none;
  line-height: 1.375rem;
}
.block-book-navigation .content > .book-block-menu > ul > li.menu-item > a {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #e5e5e5;
  background: #f2f8fc;
}
.block-book-navigation .content > .book-block-menu > ul > li.menu-item > span::after {
  display: none;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul {
  padding: 0;
  list-style: none;
  line-height: 1.375rem;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #e5e5e5;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item > span {
  top: 18px;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item > a {
  padding: 0 1rem;
  font-weight: bold;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item ul {
  padding-left: 1.25rem;
  font-size: 0.875rem;
  line-height: 1.125rem;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item ul li.menu-item {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item ul li.menu-item:last-child {
  padding-bottom: 0;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item > ul {
  list-style: disc;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item > ul > li.menu-item > ul {
  list-style: circle;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item > ul > li.menu-item > ul > li.menu-item > ul {
  list-style: none;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item > ul > li.menu-item > ul > li.menu-item > ul > li.menu-item > a {
  position: relative;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item > ul > li.menu-item > ul > li.menu-item > ul > li.menu-item > a::before {
  position: absolute;
  top: 9px;
  left: -15px;
  display: inline-block;
  width: 5px;
  height: 2px;
  content: "";
  background: black;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item > ul > li.menu-item > ul > li.menu-item > ul > li.menu-item > ul > li.menu-item.menu-item--active-trail > a::before {
  background: #0072bc;
}
.block-book-navigation .content > .book-block-menu > ul > .menu-item:not(.menu-item--expanded):not(.menu-item--active-trail) {
  display: none;
}

@media (max-width: 1199.98px) {
  .page-node-type-sub-entry aside,
  .page-node-type-sub-entry .show-menu-wrapper,
  .page-node-type-book aside,
  .page-node-type-book .show-menu-wrapper {
    display: none;
  }
}

@media (min-width: 1200px) {
  .book-page.main-container > .row {
    position: relative;
  }
  .book-page.main-container aside {
    overflow: hidden;
    flex: 0 0 0;
    padding-right: 0;
    padding-left: 0;
    transition: flex 0.3s, padding 0.3s, opacity 0.5s;
    opacity: 0;
  }
  .book-page.main-container.open-book aside {
    flex: 0 0 25%;
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
    opacity: 1;
  }
  .book-page.main-container .main-content {
    transition: flex 0.3s;
  }
  .book-page.main-container:not(.open-book) .main-content {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .book-page.main-container:not(.open-book) .main-content .node-components .layout-builder__layout > div:first-child,
  .book-page.main-container:not(.open-book) .main-content .suggest-enhance-section .layout-builder__layout > div:first-child {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .book-page.main-container:not(.open-book) .main-content .node-components .layout-builder__layout > div:last-child,
  .book-page.main-container:not(.open-book) .main-content .suggest-enhance-section .layout-builder__layout > div:last-child {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .book-page.main-container:not(.open-book) .main-content .book-navigation {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .book-page.main-container .show-menu-wrapper {
    visibility: hidden;
  }
  .book-page.main-container .show-menu-wrapper.open {
    visibility: visible;
    transition-delay: 0.3s;
    transition-property: visibility;
  }
}

.hide-menu,
.show-menu {
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #666;
  font-size: 0.625rem;
  line-height: 1.63;
}

.hide-menu-wrapper {
  z-index: 3;
  margin-right: 2.1875rem;
  border-right: 1px solid #e5e5e5;
}
.hide-menu-wrapper .hide-menu {
  justify-content: flex-end;
  padding: 0.9375rem 0.625rem;
}
.hide-menu-wrapper .hide-menu::after {
  display: inline-block;
  width: 24px;
  height: 18px;
  margin-left: 0.625rem;
  content: "";
  background: url(../../images/close-menu.svg) no-repeat;
  background-size: contain;
}

.show-menu-wrapper {
  position: absolute;
  z-index: 2;
}
.show-menu-wrapper .show-menu {
  padding-top: 0.9375rem;
}
.show-menu-wrapper .show-menu::before {
  display: inline-block;
  width: 24px;
  height: 18px;
  margin-right: 0.625rem;
  content: "";
  background: url(../../images/open-menu.svg) no-repeat;
  background-size: contain;
}

.block-hb-book-block-children .second-level .main-section-item {
  padding: 1.875rem 0;
  border-top: 3px solid #f4f4f4;
}
.block-hb-book-block-children .second-level .main-section-item .title {
  margin-bottom: 0.75rem;
}
.block-hb-book-block-children .second-level .main-section-item .description {
  margin-bottom: 0.75rem;
}
.block-hb-book-block-children .second-level .main-section-item .links {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.block-hb-book-block-children .second-level .main-section-item .links > a {
  display: flex;
  align-items: center;
  font-weight: bold;
}
.block-hb-book-block-children .second-level .main-section-item .links > a::after {
  display: inline-block;
  width: 20px;
  height: 12px;
  content: "";
  background: url(../../images/icons-arrow-right-blue.svg) no-repeat;
  background-position: center;
  background-size: 20px 12px;
}
.block-hb-book-block-children .second-level .main-section-item .links .hide-entries {
  display: none;
}
.block-hb-book-block-children .second-level .main-section-item .links .hide-entries::after {
  display: inline-block;
  width: 20px;
  height: 10px;
  margin-left: 0.625rem;
  content: "";
  background: url(../../images/arrow-up-blue.svg) no-repeat;
  background-position: center;
  background-size: 20px 14px;
}
.block-hb-book-block-children .second-level .main-section-item .links .show-entries::after {
  display: inline-block;
  width: 20px;
  height: 10px;
  margin-left: 0.625rem;
  content: "";
  background: url(../../images/arrow-down-blue.svg) no-repeat;
  background-position: center;
  background-size: 20px 14px;
}
.block-hb-book-block-children .second-level .main-section-item .children-wrapper {
  display: none;
}
.block-hb-book-block-children .not-second-level {
  padding-bottom: 1.875rem;
  border-top: 3px solid #f4f4f4;
}
.block-hb-book-block-children .children-wrapper .children {
  display: flex;
  flex-wrap: wrap;
  margin-right: -0.9375rem;
  margin-left: -0.9375rem;
}
.block-hb-book-block-children .children-wrapper .children > .children-menu-item-wrapper {
  flex: 0 0 33.33333333%;
  max-width: 33.33333333%;
  margin-top: 1.875rem;
  padding-right: 0.9375rem;
  padding-left: 0.9375rem;
}
@media (max-width: 991.98px) {
  .block-hb-book-block-children .children-wrapper .children > .children-menu-item-wrapper {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.block-hb-book-block-children .children-wrapper .children > .children-menu-item-wrapper > .children-menu-item {
  height: 100%;
  padding: 0.9375rem;
  background: #f2f8fc;
}
.block-hb-book-block-children .children-wrapper .children > .children-menu-item-wrapper > .children-menu-item > a {
  font-weight: bold;
}
.block-hb-book-block-children .children-wrapper .children > .children-menu-item-wrapper > .children-menu-item a {
  display: flex;
  margin-bottom: 0.75rem;
}
.block-hb-book-block-children .children-wrapper .children > .children-menu-item-wrapper > .children-menu-item .children-menu-item-wrapper {
  padding-left: 1.125rem;
}
.block-hb-book-block-children .children-wrapper .children > .children-menu-item-wrapper > .children-menu-item .children-menu-item-wrapper a {
  position: relative;
}
.block-hb-book-block-children .children-wrapper .children > .children-menu-item-wrapper > .children-menu-item .children-menu-item-wrapper a::before {
  position: absolute;
  top: 7px;
  left: -18px;
  display: block;
  width: 7px;
  height: 7px;
  content: "";
  border: 1px solid;
  border-radius: 50%;
}

.book-navigation.open {
  padding-right: 8px;
}
.book-navigation.open .book-pager {
  justify-content: space-between;
  max-width: unset;
}
.book-navigation.open .book-pager__item {
  width: 35%;
}
